| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Attributes | List of all members
Digikam::ImageMetadataContainer Class Reference

## Public Attributes
bool | allFieldsNull = true
QString | aperture
QString | exposureMode
QString | exposureProgram
QString | exposureTime
QString | flashMode
QString | focalLength
QString | focalLength35
QString | lens
QString | make
QString | meteringMode
QString | model
QString | sensitivity
QString | subjectDistance
QString | subjectDistanceCategory
QString | whiteBalance
QString | whiteBalanceColorTemperature